[Mokomaze] Two bugreports and a feature-request (was: Re: [Mokomaze 0.5.0] is released)

ANT ant007h at gmail.com
Tue May 5 19:13:50 CEST 2009

>Could you provide a link to the version that works? I tried the lenny
package, but no success.

Aww. I've finally got my Hackable:1 working and I've tested the .deb
After installing libode0.11 from unstable it asserts (because of double
precision). After installing libode0.9 from stable - the game trying to find
libode0.11 (yes, the executable is compiled for using single-precision
libode >= 0.11).
So, I've packed a .deb of an up-to-date ode0.11 with single precision. Now
it works and the game runs faster than on my SHR testing.

NEW: I've released a new revision of the game - 0.5.1.
Now .deb depends from my libode, not libode0debian1.

One more feature introduced: anti-aliasing [1]
Check the homepage [2].

[1] http://mokomaze.projects.openmoko.org/images/anti-aliasing.png
[2] http://mokomaze.projects.openmoko.org/

View this message in context: http://n2.nabble.com/-Mokomaze-0.5.0--is-released-tp2754592p2800527.html
Sent from the Openmoko Community mailing list archive at Nabble.com.

More information about the community mailing list